<section class="content">
  <div class="container-fluid">
    <div class="block-header">
      <div class="row">
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
          <ul class="breadcrumb breadcrumb-style ">
            <li class="breadcrumb-item">
              <h4 class="page-title">Listado de pacientes</h4>
            </li>
            <li class="breadcrumb-item bcrumb-1">
              <a routerLink="/admin/dashboard/main">
                <i class="fas fa-home"></i> Home</a>
            </li>
            <li class="breadcrumb-item bcrumb-2">
              <a href="#" onClick="return false;">Reportes</a>
            </li>
            <li class="breadcrumb-item active">Listado de pacientes</li>
          </ul>
        </div>
      </div>
    </div>
    <div class="row clearfix">
      <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12">
        <div class="card">
          <div class="header">
            <h2><strong>Listado de pacientes</strong></h2>
          </div>
          <div class="body">
            <form>
                <div class="row" style="max-width:100%;">
                    <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 mb-2">
                        <mat-form-field class="example-full-width " appearance="outline">
                            <mat-label>Doctor</mat-label>
                            <mat-select required>
                                <mat-option >
                                    Dr. Juan
                                </mat-option>
                            </mat-select>
                        </mat-form-field>
                    </div>
                </div>
                <div class="row" style="max-width:100%;">
                    <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 mb-2">
                        <mat-form-field class="example-full-width " appearance="outline">
                            <mat-label>Tipos de convenios</mat-label>
                            <mat-select required>
                                <mat-option >
                                    Convenio 1
                                </mat-option>
                            </mat-select>
                        </mat-form-field>
                    </div>
                </div>
                <div class="row" style="max-width:100%;">
                    <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 mb-2">
                    <div class="example-button-row">
                        <button mat-raised-button color="primary">Mostrar Reporte</button>
                    </div>
                    </div>
                </div>
            </form>
            <div class="table-responsive">
                <table class="table table-hover">
                    <thead>
                        <tr>
                            <th class="text-left">Información anterior</th>
                            <th class="text-center">Nombre Paciente</th>
                            <th class="text-center">RFC</th>
                            <th class="text-center">Edad</th>
                            <th class="text-center">Género</th>
                            <th class="text-center">Teléfono</th>
                            <th class="text-center">Correo</th>
                            <th class="text-center">Convenio</th>
                            <th class="text-center">Dirección</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                        </tr>
                    </tbody>
                </table>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>